package com.bcxin.ars.model.approve;

import com.bcxin.ars.model.BaseModel;

/**
 * @author：lql
 * @date：2018/01/17 17:00
 * @description：审批环节
 */
public class ApproveLink extends BaseModel {

    /**  */
	private static final long serialVersionUID = 1L;

	/**  */
    private String linkName;

    /**  */
    private Integer seq;

    /**环节类型  
     * 1、  报名确认 
     * 2、缴费确认
     * 3、指纹获取
     * 4、考试安排 
     * 5、指派民警
     */
    private String linkType;

    public String getLinkName() {
        return linkName;
    }

    public void setLinkName(String linkName) {
        this.linkName = linkName == null ? null : linkName.trim();
    }

    public Integer getSeq() {
        return seq;
    }

    public void setSeq(Integer seq) {
        this.seq = seq;
    }

	public String getLinkType() {
		return linkType;
	}

	public void setLinkType(String linkType) {
		this.linkType = linkType;
	}

}
